Loading...

Knowledge Center


McAfee Agent 5.0.2 compatible products
Technical Articles ID:   KB85262
Last Modified:  7/5/2018
Rated:


Environment

McAfee Agent (MA) 5.0.2
McAfee ePolicy Orchestrator (ePO) 5.1.1 and later

Summary

McAfee product software, upgrades, maintenance releases, and documentation are available from the Product Downloads site at: http://www.mcafee.com/us/downloads/downloads.aspx.

NOTE: You need a valid Grant Number for access. KB56057 provides additional information about the Product Downloads site, and alternate locations for some products.


Compatible Products
The following table replaces the Developed for use with section that was previously contained in the Release Notes, and contains product versions that are verified compatible for use with MA 5.0.2. This list is derived from information provided by the individual product teams that completed testing with MA 5.0.2.

IMPORTANT: If a specific product version is not listed, please consult individual product information for compatibility details.
 
 
Product Name Compatible Versions 1 Comments
Application / Change Control 6.1.3 (and later), 6.2 (and later) IMPORTANT: For upgrade compatibility information, see KB83177. MA 5.0.2 Hotfix 1110392 and later is supported only with 6.1.3.441/6.2.0.505.
Cloud Workload Discovery 4.0.0, 4.5.0 For supported environments information, see KB87465.
Data Center Connector 3.0.x, 3.5.x, 3.6.x  
Data Exchange Layer 1.0.1, 1.1.0, 2.0.x, 2.2.x  
Data Protection for Cloud 1.0.x  
Database Activity Monitor / Sensor 5.1 (including minor releases of 5.1)  
Deep Command 2.3, 2.4 For supported environments information, see KB77948.
Deep Defender Not Supported Not Supported
DLP Discover 9.4 (and later)  
Drive Encryption
 
7.2.x
7.1.1 and later
MA 5.0.x is supported only with legacy features because these versions cannot exploit the new features introduced in MA 5.0. To review the MA 5.0/ePO 5.1.1 feature dependencies, see KB71298.
Endpoint Intelligence Agent 2.3.1, 2.4.2, 2.5  
Endpoint Protection for Mac 2.2, 2.3  
Endpoint Security 10.0.1, 10.0.2, 10.1.0 MA 5.0.2 Hotfix 1110392 and later is supported only with Endpoint Security 10.1.0.
Endpoint Security for Mac 10.0 For Mac OS X 10.11, use MA 5.0.2 Hotfix 1085179.
ePO 5.1.1, 5.1.2, 5.1.3, 5.3.0, 5.3.1  
ePO MER 2.5.4, 2.5.5  
ePO-MVT 7.6.0  
ePO Real Time 2.1  
File and Removable Media Protection 5.0.x
4.3.1 and later
MA 5.0.x is supported only with legacy features because these versions cannot exploit the new features introduced in MA 5.0.
To review the MA 5.0/ePO 5.1.1 feature dependencies, see KB71298.
Host Data Loss Prevention 9.3 Patch 5 and later  
Host Data Loss Prevention for Mac
9.3.400.12  
Host Intrusion Prevention System (Windows and non-Windows) 8.0 Patch 4 and later IMPORTANT: For compatibility information, see KB82869.
Management of Native Encryption 2.1.x, 3.0.x, 4.0.x, 4.1.x For supported environments information, see KB79375.
McAfee Client Proxy 1.x, 2.x  
McAfee Firewall for Linux 8.0.x  
McAfee Quarantine Manager 7.0.1  
MOVE Agentless 3.6.x, 4.0.0 For supported environments information, see KB74865.
MOVE Multi-Platform 3.6.x, 4.0.0 For supported environments information, see KB74865.
MOVE Firewall 3.5.x 3.5.x is End of Life (EOL).
MOVE Scheduler 2.5.1, 2.5.2 All versions are EOL on August 8, 2017.
Policy Auditor 6.2 Supported with MA 5.0.1 and later.
Risk Advisor 2.7.2  
Rogue System Detection 5.0.2, 5.0.3, 5.0.4, 5.0.5 Rogue System Detection 5.0.2, 5.0.3, 5.0.4, and 5.0.5 are supported with ePO 5.1.2 and later, and ePO 5.3 and later.
Security for Lotus Domino (Windows) 7.5  
Security for Mac 1.2  
Security for Microsoft Exchange 8.0, 8.5  
Security for Microsoft SharePoint 3.0, 3.5  
SiteAdvisor Enterprise 3.5.0 Patch 2 and later  
System Information Reporter 1.0.0.204, 1.0.1 System Information Reporter 1.0.x is limited to Enterprise customers only.
Threat Intelligence Exchange 1.0.1  
VirusScan Enterprise 8.8 Patch 5-7 MA 5.0.2 Hotfix 1110392 and later is supported only with VirusScan Enterprise 8.8 Patch 5 and 6 Hotfix 1087536, and 8.8 Patch 7.
VirusScan Enterprise for Linux 1.9.1, 2.0.2  
VirusScan Enterprise for Storage 1.1  
VirusScan for Mac 9.2, 9.7, 9.8  
 
1 See individual product patch or hotfix Release Notes for additional requirements

Rate this document

Beta Translate with

Select a desired language below to translate this page.

Glossary of Technical Terms


 Highlight Glossary Terms

Please take a moment to browse our Glossary of Technical Terms.